Mise à jour .NET KB928366 répétitive

Le
Dominique Ottello
Bonjour,

Bien qu'ayant déjà été installée quatre fois - dixit le suivi des mises
à jour dans Windows Update - la mise à jour de sécurité pour Microsoft
.NET Framework, version 1.1 Service Pack 1 (KB928366) s'obstine à
vouloir être encore installée.

Que faire pour arrêter cette gabegie ?
--
Aujourd'hui, l'idéal du progrès est remplacé par l'idéal de l'innovation :
il ne s'agit pas que ce soit mieux, il s'agit seulement que ce soit nouveau,
même si c'est pire qu'avant et cela de toute évidence. Montherlant
Technologie aéronautique - http://ottello.net - Les anciens de Vilgénis
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses Page 1 / 2
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Jeuf
Le #14326031
Le 11/07/2007, Dominique Ottello a écrit dans
Bonjour,

Bien qu'ayant déjà été installée quatre fois - dixit le suivi des mises
à jour dans Windows Update - la mise à jour de sécurité pour Microsoft
.NET Framework, version 1.1 Service Pack 1 (KB928366) s'obstine à
vouloir être encore installée.

Que faire pour arrêter cette gabegie ?



Rhoooo. Vilain garçon :-))
http://aieaie.com/?p5

Si ça ne suffit pas : Désinstalle .Net Framework 1.1, redémarre si
ouin-ouin te le demande, puis télécharge-le et réinstalle-le.
Mieux : désinstalle toutes les version de .Net Framework, puis
réinstalle-les, car il semble que ce soit un bug qui n'apparait que
lorsque plusieurs versions sont installées.

--
Un nouveau site tout beau tout neuf, sur lequel on est encouragé à
intervenir : http://www.aieaie.com
Sergio
Le #14325981
Dans son message précédent, Dominique Ottello a écrit :
Bonjour,

Bien qu'ayant déjà été installée quatre fois - dixit le suivi des mises
à jour dans Windows Update - la mise à jour de sécurité pour Microsoft
.NET Framework, version 1.1 Service Pack 1 (KB928366) s'obstine à
vouloir être encore installée.



Que faire pour arrêter cette gabegie ?



Tu vas sur la mise à jour, tu cliques sur "ignorer cette mise à jour"
et elle ne te fera plus caguer...

--
Serge http://leserged.online.fr/
Mon blog: http://cahierdesergio.free.fr/
Supportez le libre : http://www.framasoft.net/
Dominique Ottello
Le #14325951
Jeuf
Si ça ne suffit pas : Désinstalle .Net Framework 1.1, redémarre si
ouin-ouin te le demande, puis télécharge-le et réinstalle-le.



Cette #~@$£¤& de version 1.1 ne voulait pas se désinstaller, pas de
fichier « uninstall » que disait l'erreur.
Ni une, ni deux :
- Sauvegarde de la BDR avec Erunt
Comme j'ai une partition de boot sous DOS de W98, la BDR peut
être restaurée très vite.
- Suppression de tous les fichiers correspondant à la version 1.1
- Suppression de la BDR de toutes les clés comprenant une occurrence
de Framework ET de la version 1.1.
- Reboot
- Installation .NET Framework 1.1
- Reboot
- Lancement Microsoft Update
- Installation des mises à jour .NET Framework 1.1
- Pack Français
- SP1
- KB928366
- Reboot

Tout baigne avec cohabitation des trois versions : 1.1, 2.0 et 3.0

Merci de vos conseils.
--
Un ordinateur résout des problèmes que nous n'aurions pas sans lui
Technique aéronautique : http://aviatechno.free.fr
Concorde dans la presse de 1965 à 2003 : http://le.pointu.free.fr
_Dine & Clau_
Le #14325871
On 11 juil, 19:57, Dominique Ottello wrote:
Jeuf




Merci de vos conseils.


Vilain garçon, pas tant que çà, mais grand..OUI

Blague à part, que peut entraîner l'absence de net framework 1.1 ?
A quoi cela sert-il ?


Un ordinateur résout des problèmes que nous n'aurions pas sans lui



Et donc un ordinateur ne sert à rien qu'à m'embêter ! =;-O
__
CB
C&C
Jean-Pierre Roche
Le #14325861
_Dine & Clau_ a écrit :

Blague à part, que peut entraîner l'absence de net framework 1.1 ?
A quoi cela sert-il ?



Framework est disons un ensemble d'outils logiciels :
certains logiciels sont développés pour les utiliser et donc
ne fonctionnent pas sans.
Si tu n'utilises pas de tels logiciels ça ne sert à rien...

--
Jean-Pierre Roche

enlever sanspub pour m'écrire...

http://jpierreroche.free.fr/
Nina Popravka
Le #14325851
On Thu, 12 Jul 2007 09:32:30 +0200, Jean-Pierre Roche

Si tu n'utilises pas de tels logiciels ça ne sert à rien...



Mais d'un autre côté, si il est là, c'est qu'un logiciel qui en avait
besoin l'a installé :-)
--
Nina
Jean-Pierre Roche
Le #14325831
Nina Popravka a écrit :

Mais d'un autre côté, si il est là, c'est qu'un logiciel qui en avait
besoin l'a installé :-)



En toute logique oui mais en pratique... Beaucoup de gens
essaient des logiciels qui utilisent Framework puis les
désinstallent...

--
Jean-Pierre Roche

enlever sanspub pour m'écrire...

http://jpierreroche.free.fr/
Sergio
Le #14325731
Jean-Pierre Roche a écrit :
_Dine & Clau_ a écrit :

Blague à part, que peut entraîner l'absence de net framework 1.1 ?
A quoi cela sert-il ?



Framework est disons un ensemble d'outils logiciels : certains logiciels sont
développés pour les utiliser et donc ne fonctionnent pas sans.
Si tu n'utilises pas de tels logiciels ça ne sert à rien...



Masi est-ce que les Framework 1.1, 2.0 et 3.0 doivent être tous là ? La
dernière version ne suffit pas ?


--
Serge http://leserged.online.fr/
Mon blog: http://cahierdesergio.free.fr/
Supportez le libre : http://www.framasoft.net/
Nina Popravka
Le #14325721
On Thu, 12 Jul 2007 14:34:43 +0200, Sergio

Masi est-ce que les Framework 1.1, 2.0 et 3.0 doivent être tous là ? La
dernière version ne suffit pas ?



Non. Pas de compatibilité descendante.
--
Nina
_Dine & Clau_
Le #14325671
On 12 juil, 14:36, Nina Popravka

Non. Pas de compatibilité descendante.


Alors là,
"CETTE FOIS CI J'EN SUIS SUR, ILS SONT CINGLES CHEZ MICROSOFT " -
dixit alieste81, mais c'est justifié maintenant.
Publicité
Poster une réponse
Anonyme